View Issue Details

IDProjectCategoryView StatusLast Update
0014853CentOS CIgeneralpublic2020-12-07 06:10
Reportertill Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status feedbackResolutionreopened 
Summary0014853: Request account to test Linux System Roles: https://linux-system-roles.github.io/
DescriptionThe Linux System Roles are a collection of roles and modules executed by Ansible to assist Linux admins in the configuration of common GNU/Linux subsystems. Conceptually, the intent is to serve as a consistent “API” to a give Linux distribution that is consistent across multiple major and minor releases.

My GPG-Key is: 18A0 E3D6 A361 94E0 A6F2 C5F0 6A3A 10B3 1C10 9517
TagsNo tags attached.

Activities

till

till

2018-05-23 08:02

reporter  

id_rsa_centos_ci.pub (569 bytes)   
ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQDGQHfNt2fbC9cxerMF/jPElx3fkkxb+8gIa91XVzG1qSVq3GzZ006KUgZaUeQaTKx8ChtFpoxTWa1D4UpcjFr8OWaxK1IZGVhJ0D89rmA+FGjbWzlSqM/bHkvp7tjOgP8NoFf+vmwf4c2BJYcCSr+dqk+I804v3A+Gb/+NzdgRHlmmM49uwFovw2TzfNCBkX1x3XEOf0aadZ0YCaz9rHHNRDR6Ksb4QprkIjDln3D+hxvz2Rqho7edVtr8Lso4FLQH71F28chX8OCmNlE3RW0i6OV8AGWrPYI7zrvxg2h/v1sTUB4qQjHummvGTmlZW67p/vfgeRsfTG60CsDNN/PxUMq3bH3pDdM1YdBgR9N39HslIlOqRP5ZzSdmwgwsvBdmBq/0WzppZmzQTPAwJ4vk9ZSr6Wj3Ju1mzHDTUAdjbw3bvgdvs337QmSpUrVGnXmj8byIeeJqHQd11hhH5KkyTAHhhLP6T/f1Bi83D01K/QIPldYB/HpmSOedFRlac6E= till@caledvwlch
id_rsa_centos_ci.pub (569 bytes)   
bstinson

bstinson

2019-04-26 03:40

administrator   ~0034312

Closing out old bugs. Please reopen if necessary.
till

till

2020-12-07 06:10

reporter   ~0038048

I believe I did not get an account, yet.

Issue History

Date Modified Username Field Change
2018-05-23 08:02 till New Issue
2018-05-23 08:02 till File Added: id_rsa_centos_ci.pub
2019-04-26 03:40 bstinson Note Added: 0034312
2019-04-26 03:40 bstinson Status new => closed
2020-01-29 16:39 arrfab Project Buildsys => CentOS CI
2020-01-29 16:39 arrfab Category Ci.centos.org Ecosystem Testing => general
2020-12-07 06:10 till Status closed => feedback
2020-12-07 06:10 till Resolution open => reopened
2020-12-07 06:10 till Note Added: 0038048